html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, fieldset, form, label, legend {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	font-size:100.01%;
}
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:82.65%;
	background-image:url(../images/container-back-img.jpg);
	background-repeat:repeat-x;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
#container {
	width:100%;
}
.clear {
	clear:both;
}
.shadow-img-outer {
	width:977px;
	margin:0 auto;
}
.shadow-img {
	width:974px;
	background-image:url(../images/shadow-img.png);
	background-repeat:repeat-y;
	padding:1px;
}
.header-outer {
	clear:both;
	width:957px;
	margin:0 auto;
}
.header-top-img {
	width: 977px;
	height:39px;
	;
	background-image:url(../images/header-top-img.png);
	background-repeat:no-repeat;
	margin:0 auto;
	margin-top:25px;
}
.header-bottom-img {
	width: 977px;
	height:14px;
	background-image:url(../images/bottom-bar.png);
	margin:0 auto;
	margin-bottom:50px;
}
.header {
	position:relative;
	width:957px;
	/*background-color:#ffd869;*/







	







	margin-top:10px;
}
.bullet-list ul {
	list-style-type: disc;
	margin-left: 25px;
	color: #000000;
}
.bullet-list li {
	list-style-type: disc;
	margin-left: 25px;
	color: #000000;
}
.header-logo {
	position:absolute;
	left:45px;
	top:-30px;
	width: 300px;
	height:102px;
	background-image:url(../images/logo-img.png);
	background-repeat:no-repeat;
	display:block;
}
.header-search-outer {
	position:absolute;
	left:630px;
}
.header-search {
	width: 289px;
	height:41px;
	background-image:url(../images/search-img.png);
	background-repeat:no-repeat;
	margin-top:2px;
}
.header-search-field {
	margin-left:70px;
}
.header .links {
	margin:0px;
}
.header .links li {
	float:left;
	font-size:12px;
	background:url(../images/bkg_pipe1.gif) 100% 60% no-repeat;
	padding:0 8px;
	font-weight:bold;
	text-transform:uppercase;
}
.header .links a {
	color:#f98429;
	text-decoration:none;
}
.header-images-outer {
}
.header-images {
	float:right;
	margin-top:40px;
	margin-right:45px;
	height:45px;
}
.header-images ul {
	list-style:none;
}
.header-images li {
	float:left;
	margin-left:6px;
}
.header-images li.event a {
	display:block;
	background:url(../images/icon_top_event.png);
	width:59px;
	height:45px;
}
.header-images li.event a:hover {
	background:url(../images/icon_top_event_hover.png);
}
.header-images li.volun a {
	display:block;
	background:url(../images/icon_top_volun.png);
	width:67px;
	height:45px;
}
.header-images li.volun a:hover {
	background:url(../images/icon_top_volun_hover.png);
}
.header-images li.art a {
	display:block;
	background:url(../images/icon_top_art.png);
	width:77px;
	height:45px;
}
.header-images li.art a:hover {
	background:url(../images/icon_top_art_hover.png);
}
.header-images li.donate a {
	display:block;
	background:url(../images/icon_top_donate.png);
	width:52px;
	height:45px;
}
.header-images li.donate a:hover {
	background:url(../images/icon_top_donate_hover.png);
}
.header-menu-outer {
	margin-top:5px;
	position:absolute;
	left:-25px;
	width:1011px;
	height:72px;
	line-height:46px;
	background-image:url(../images/bkg_nav.png);
	background-repeat:no-repeat;
}
.header-menu {
	clear:both;
	text-align:center;
	width:1000px;
}
.header-menu ul {
	list-style:none;
	margin:0px;
	padding:0px;
	text-align:center;
}
.header-menu li {
	display:inline-block;
	font-family: sans-serif;
	margin-left:40px;
}
.header-menu li.first {
	margin-left:0px;
}
.header-menu a {
	font-size:16px;
	letter-spacing:1px;
	text-decoration:none;
	/*color:#8992b2;*/















	color:#fff;
	font-weight:bold;
	text-shadow: 2px 3px 3px #333;
}
 .header-menu li.active a, {
 text-decoration:none;







	/*color:#ffd86c;*/







	color:#fff;
}
.header-menu a:hover {
	text-decoration:none;
	/*color:#ffd86c;*/







	color:#8992b2;
}
.header-menu li.nav-7 a {
	color:#fff !important;
}
.header-menu li.nav-7 a:hover {
	color:#FFF !important;
}
/*







.last li,a {







	color:#ffd86c;







	text-decoration:none;







}







a.last:link  {







	color:#ffd86c;







	text-decoration:none;







}







*/















.middle-area-outer {
	width:957px;
	background-image:url(../images/main-page-back-img.jpg);
	background-repeat:repeat-x;
	background-color:#ffe7a7;
	margin-left:5px;
	margin-top:90px;/* padding-bottom: 120px; */



}
.middle-area-inner {
	/*width:962px;*/



	margin-top:-30px;
}
.middle-area-inner.layout2columns-left {
	background-image:url(../images/bkg_inner.png);
	background-repeat:repeat-y;
}
.middle-area-inner-left {
	float:left;
}
.inner-left-donate-now {
	clear:both;
	width:249px;
	height:153px;
	background-image:url(../images/donate-now-img.jpg);
	background-repeat:no-repeat;
}
.inner-left-orange-nav {
	clear:both;
	width:247px;
	background-image:url(../images/orange-nav.jpg);
	background-repeat:repeat-x;
	padding:1px;
	background-color:#e18414;
}
.orange-nav-links {
	clear:both;
}
.orange-nav-links ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.orange-nav-links li {
	font-size:12px;
}
.orange-nav-links a {
	font-size:14px;
	color:#ec00ab;
	font-weight:bold;
	display:block;
	text-decoration:none;
	font-weight:bold;
	margin-top:15px;
	margin-left:16px;
}
.doted-line {
	color:#f7deb3;
}
.middle-area-right {
	float:left;
	width:665px;
}
.middle-area-right-slider {
	clear:both;
	width:715px;
	height:342px;
	background-color:#000;
}
.middle-area-right-headings-outer {
	clear:both;
	width:669px;
	background-color:#fff;
	padding:1px;
}
.middle-area-right-headings {
	clear:both;
	background-color:#fff;
	margin-left:35px;
	margin-top:30px;
}
.middle-area-right-headings h1 {
	font-size:30px;
	color:#00997f;
	margin:0px;
	padding:0px;
	margin-top:5px;
}
.middle-area-right-text {
	clear:both;
	background-color:#fff;
	margin-left:35px;
	width:550px;
}
.middle-area-right-text p {
	margin:0px;
	padding:0px;
	font-size:16px;
	margin-top:20px;
}
.middle-area-right-text a {
	margin:0px;
	padding:0px;
	font-size:16px;
	margin-top:20px;
	text-decoration:none;
	color:#f7731e;
	font-weight:bold;
}
.empty {
	height:65px;
}
.middle-area-lang-outer {
	position:relative;
}
.middle-area-lang-back {
	position:absolute;
	left:-25px;
	top:25px;
	width:1011px;
	height:78px;
	background-image:url(../images/bkg_footer.png);
	background-repeat:no-repeat;
}
.middle-area-lang-text {
	color: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 15px;
	font-weight:bold;
}
.middle-area-lang-text a {
	font-size:11px;
	color:#fff;
	text-decoration:none;
	font-weight:normal;
}
.middle-area-lang-text ul {
	list-style:none;
	margin-left: 295px;
	padding:0px;
	margin-top:39px;
}
.middle-area-lang-text li {
	float:left;
	padding:0px 4px 0px 5px;
}
.middle-area-lang-text-home {
	color: #444;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight:bold;
	margin-left:15px;
}
.middle-area-lang-text-home a {
	font-size:11px;
	color:#919292;
	text-decoration:underline;
	font-weight:normal;
}
.middle-area-lang-text-home ul {
	list-style:none;
	padding:0px;
	display:inline-block;
}
.middle-area-lang-text-home li {
	float:left;
	padding:0px 5px;
}
.follow-us-outer {
	clear:both;
	margin-lefT:16px;
	margin-top:430px;
	margin-bottom:80px;
}
.follow-us-text {
	clear:both;
	font-size:20px;
	color:#fff;
}
.follow-us-img-outer {
	clear:both;
	margin-top:15px;
}
.follow-us-img-tweet {
	float:left;
	width:43px;
	height:43px;
	background-image:url(../images/tweet-img.png);
	background-repeat:no-repeat;
	display:block;
}
.follow-us-img-in {
	float:left;
	width:42px;
	height:43px;
	background-image:url(../images/in-img.png);
	background-repeat:no-repeat;
	margin-left:8px;
	display:block;
}
.follow-us-img-fb {
	float:left;
	width:44px;
	height:44px;
	background-image:url(../images/fb-img.png);
	background-repeat:no-repeat;
	margin-left:8px;
	display:block;
}
.follow-us-img-eight {
	float:left;
	width:42px;
	height:43px;
	background-image:url(../images/eight-img.png);
	background-repeat:no-repeat;
	margin-left:8px;
	display:block;
}
.middle-area-right-text-2 {
	clear:both;
	width:550px;
	background-color:#fff;
	margin-left:35px;
	width:550px;
}
.middle-area-right-text-2 p {
	margin:0px;
	padding:0px;
	font-size:10px;
	margin-top:60px;
}
/*up-page*/































.inner-left-donate-now-uppage {
	clear:both;
	width:240px;
	height:342px;
	background-color:#e97f18;
}
.inner-left-donate-now-uppage .contents {
	padding:25px;
}
.inner-left-donate-now-uppage h1 {
	font-family:"Times New Roman", Times, serif;
	color:#006da8;
	font-size:36px;
	margin-bottom:20px;
	font-weight:normal;
}
.inner-left-donate-now-uppage p {
	color:#fff;
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	margin-bottom:20px;
}
.inner-left-donate-now-uppage a {
	color:#006da8;
	font-size:16px;
	font-weight:bold;
}
.uppage-purple-nav-outer {
	position:relative;
	height:108px;
	margin-top:8px;
}
.uppage-purple-nav {
	position:absolute;
	background-image:url(../images/purple-nav.png);
	background-repeat:no-repeat;
	WIDTH:1003px;
	HEIGHT:112px;
	left:-25px;
	top:-27px;
	padding-top:25px;
}
.uppage-purple-nav-img-outer {
	clear:both;
	margin-top:20px;
	margin-left:87px;
}
a.uppage-purple-nav-plan:link {
	float:left;
	background-image:url(../images/up-page-plan-off.png);
	background-repeat:no-repeat;
	WIDTH:196PX;
	HEIGHT:80PX;
}
a.uppage-purple-nav-plan:hover {
	float:left;
	background-image:url(../images/up-page-plan-on.png);
	background-repeat:no-repeat;
	WIDTH:196PX;
	HEIGHT:80PX;
}
a.uppage-purple-nav-become:link {
	float:left;
	background-image:url(../images/up-pages-become-off.png);
	background-repeat:no-repeat;
	WIDTH:196PX;
	HEIGHT:80PX;
	margin-left:20px;
}
a.uppage-purple-nav-become:hover {
	float:left;
	background-image:url(../images/up-pages-become-on.png);
	background-repeat:no-repeat;
	WIDTH:196PX;
	HEIGHT:80PX;
	margin-left:20px;
}
a.uppage-purple-nav-art:link {
	float:left;
	background-image:url(../images/up-page-art-off.png);
	background-repeat:no-repeat;
	WIDTH:196PX;
	HEIGHT:80PX;
	margin-left:20px;
}
a.uppage-purple-nav-art:hover {
	float:left;
	background-image:url(../images/up-page-art-on.png);
	background-repeat:no-repeat;
	WIDTH:196PX;
	HEIGHT:80PX;
	margin-left:20px;
}
.uppage-purple-nav-donate {
	float:left;
	background-image:url(../images/up-page-donate-off.png);
	background-repeat:no-repeat;
	WIDTH:196PX;
	HEIGHT:80PX;
	margin-left:20px;
}
a.uppage-purple-nav-donate:link {
	float:left;
	background-image:url(../images/up-page-donate-off.png);
	background-repeat:no-repeat;
	WIDTH:196PX;
	HEIGHT:80PX;
	margin-left:20px;
}
a.uppage-purple-nav-donate:hover {
	float:left;
	background-image:url(../images/up-page-donate-on.png);
	background-repeat:no-repeat;
	WIDTH:196PX;
	HEIGHT:80PX;
	margin-left:20px;
}
.uppage-details-outer {
	clear:both;
	width:890px;
	margin:0 auto;
	background-color:#fff;
	padding-bottom:25px;
}
.uppage-details-left {
	float:left;
	margin-left:25px;
	width:397px;
}
.uppage-details-text {
	clear:both;
	margin-top:28px;
}
h1, h1.green {
	font-family:"Times New Roman", Times, serif;
	color:#00997f;
	font-size:32px;
	font-weight:normal;
}
h1.orange {
	font-family:"Times New Roman", Times, serif;
	color:#f7731e;
	font-size:32px;
	font-weight:normal;
}
h2.orange {
	color:#f7731e;
	font-size:22px;
	font-weight:bold;
}
h3.orange {
	color:#f7731e;
	font-size:16px;
	font-weight:bold;
}
h2.white {
	color:#ffffff;
	font-size:22px;
	font-weight:bold;
}
h1.green {
	font-family:"Times New Roman", Times, serif;
	color:#00997f;
	font-size:32px;
	font-weight:normal;
}
h2.green {
	color:#00997f;
	font-size:28px;
	font-weight:bold;
	font-family: Garamond;
}
h3.green {
	color:#00997f;
	font-size:16px;
	font-weight:bold;
}
h1.blue {
	font-family:"Times New Roman", Times, serif;
	color:#0090be;
	font-size:32px;
	font-weight:normal;
}
h2.blue {
	color:#0090be;
	font-size:28px;
	font-weight:bold;
	font-family: Garamond;
}
h3.blue {
	color:#0090be;
	font-size:16px;
	font-weight:bold;
}
.uppage-details-text p {
	clear:both;
	padding:0px;
	margin:0px;
	font-size:14px;
	color:#000000;
	/*line-height:20px;







	text-align:justify;*/



	margin-bottom:10px;
}
.uppage-details-text a {
	clear:both;
	padding:0px;
	margin:0px;
	font-size:14px;
	width:450px;
	font-weight:bold;
	text-decoration:none;
	color:#f7731e;
}
.uppage-details-seperator {
	float:left;
	background-image:url(../images/up-page-seperator.jpg);
	background-repeat:repeat-x;
	WIDTH:15PX;
	HEIGHT:555PX;
	margin-top:28px;
	margin-left:10px;
}
.uppage-footer-outer-home {
	clear:both;
	margin-left:45px;
	padding-bottom:40px;
	text-align:left;
}
.uppage-footer-outer {
	clear:both;
	margin-left:15px;
	padding-bottom:40px;
	text-align:left;
}
.uppage-footer-follow-us {
	float:left;
	margin-top:95px;
}
.uppage-footer-follow-us-heading {
	clear:both;
}
.uppage-footer-follow-us-heading h1 {
	clear:both;
	padding:0px;
	margin:0px;
	color:#00997f;
}
.uppage-footer-follow-us-home {
	float:left;
	margin-top:15px;
}
.uppage-footer-follow-us-heading-home {
	clear:both;
}
.uppage-footer-follow-us-heading-home h1 {
	clear:both;
	padding:0px;
	margin:0px;
	color:#00997f;
}
.uppage-footer-images-outer {
	clear:both;
}
.uppage-footer-images-tweet {
	float:left;
	background-image:url(../images/uppage-tweet.png);
	background-repeat:no-repeat;
	WIDTH:34PX;
	HEIGHT:34PX;
	display:block;
}
.uppage-footer-images-in {
	float:left;
	background-image:url(../images/uppage-in.png);
	background-repeat:no-repeat;
	WIDTH:34PX;
	HEIGHT:34PX;
	display:block;
	margin-left:14px;
}
.uppage-footer-images-fb {
	float:left;
	background-image:url(../images/uppage-fb.png);
	background-repeat:no-repeat;
	WIDTH:34PX;
	HEIGHT:34PX;
	display:block;
	margin-left:14px;
}
.uppage-footer-images-e {
	float:left;
	background-image:url(../images/uppage-eight.png);
	background-repeat:no-repeat;
	WIDTH:34PX;
	HEIGHT:34PX;
	display:block;
	margin-left:14px;
}
.uppage-footer-images-insta {
	float:left;
	background-image:url(../images/uppage-instagram.png);
	background-repeat:no-repeat;
	WIDTH:34PX;
	HEIGHT:34PX;
	display:block;
	margin-left:14px;
}

.uppage-footer-lang-outer {
	float:left;
	margin-top:60px;
	margin-left:10px;
}
.uppage-footer-lang-outer-home {
	float:left;
	margin-top:30px;
	margin-left:10px;
}
.uppage-footer-lang {
	clear:both;
}
.uppage-footer-lang ul {
	list-style:none;
}
.uppage-footer-lang li {
	float:left;
	font-weight:bold;
	color:#231f21;
	font-size:12px;
	margin-left:5px;
}
.uppage-footer-lang a {
	float:left;
	color:#312d2d;
	text-decoration:none;
	margin-left:5px;
	font-weight:normal;
}
.uppage-footer-address {
	clear:both;
	width:640px;
	margin-top:80px;
	margin-left:25px;/*line-height:22px;*/
}
.uppage-footer-address p {
	clear:both;
	margin:0px;
	padding:0px;
	font-size:12px;
	color:#919292;
}
.uppage-footer-address-home {
	clear:both;
	width:640px;
	margin-top:25px;
	margin-left:25px;/*line-height:22px;*/
}
.uppage-footer-address-home p {
	clear:both;
	margin:0px;
	padding:0px;
	font-size:12px;
	color:#919292;
}
.sidebar ul {
	list-style:none;
}
.sidebar ul ul li a {
	padding-left:35px;
}
.sidebar h3 {
	color:#fff;
	border-bottom:1px #fff dotted;
	padding:8px 0px 5px 15px;
	margin:0px;
	font-size:16px;
	text-transform:uppercase;
}
.sidebar li a {
	border-bottom:1px #fff dotted;
	padding:8px 0px 7px 15px;
	display:block;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
.sidebar li a:hover {
	/*color:#8992b2;*/



	background-color: #ff9000; /*HERE ORANGE NAV*/
}
.sidebar li a:active {
	/*color:#8992b2;*/



	background-color: #ff9000; /*HERE ORANGE NAV*/
}
.sidebar li.active {
	/*color:#8992b2;*/



background-color: #ff9000; /*HERE ORANGE NAV*/
}
.sidebar li.active a {
	/*color:#8992b2;*/



background-color: #ff9000; /*HERE ORANGE NAV*/
}
.main-text {
	padding:25px;
}
.page-title.category-title {
	display:none !important;
}
.bannerline {
	display:none !important;
}
.now_block {
	padding-bottom:6px;
	background-image: url(../images/now-block.png);
	background-repeat: repeat-y;
	background-color: #ffd869;
}
.black-text-12 {
	clear:both;
	padding:0px;
	margin:0px;
	font-size:12px;
	color:#000000;
}
.black-text-14 {
	clear:both;
	padding:0px;
	margin:0px;
	font-size:14px;
	color:#000000;
}
#cclogo {
	margin:0px auto;
	width:485px;
	margin-top:30px;
	display:none;
}
#cclogo ul {
	list-style:none;
}
#cclogo li {
	float:left;
	padding:10px;
	line-height:36px;
}
#cclogo li a {
	text-decoration:underline;
	color:#919292;
}
#cclogo li.cclogos {
	background:url(../images/cclogos.png) no-repeat;
	width:219px;
	height:23px;
}
.prod-search-results .toolbar {
	display:none;
}
.catpagetop {
	/*color:#8992b2;*/

	background-color: #ff9000; /*HERE ORANGE NAV*/
}
.uppage-footer-address a {
	text-decoration:underline;
	color:#919292;
}
.uppage-footer-address a:hover {
	text-decoration:underline;
	color:#919292;
}
.uppage-footer-address-home a {
	text-decoration:underline;
	color:#919292;
}
.uppage-footer-address-home a:hover {
	text-decoration:underline;
	color:#919292;
}
sup { font-size: 0.75em; line-height: 0.75em; vertical-align: super;}
#gallerypast ul
{
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

#gallerypast ul li { display: inline; }